@charset "UTF-8";

/* CSS Document */


/*====================================

	cell_st_barrierfree

====================================*/

.cell_st_barrierfree {
}
.cell_st_barrierfree .ex {
	margin-bottom: 20px;
}
.cell_st_barrierfree .ex a {
	color: #9B0040;
	text-decoration: underline;
}
.cell_st_barrierfree .ex a:after {
	content: '';
	width: 20px;
	height: 20px;
	display: inline-block;
	margin: 0 4px -4px 4px;
	background: url(/common/images/icon_pdf.svg) no-repeat center center;
	background-size: cover;
}
.cell_st_barrierfree .ttl {
	position: relative;
	width: 100%;
}
.cell_st_barrierfree .ttl dl {
	width: 100%;
	display: table;
	margin-bottom: -1px;
}
.cell_st_barrierfree .ttl dl dt {
	display: table-cell;
	width: 80px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size: 80%;
}
.cell_st_barrierfree .ttl dl dd {
	display: table-cell;
	position: relative;
}
.cell_st_barrierfree .ttl dl dd .aed {
	position: absolute;
	top: 0;
	right: 0;
	background: #fff;
	width: 12.5%;
	height: 100%;
	display: grid;
	place-items: center;
	font-size: 70%;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.cell_st_barrierfree .ttl dl dd .upper {
	display: table;
	width: 100%;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-bottom: -1px;
}
.cell_st_barrierfree .ttl dl dd .upper li {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	display: table-cell;
	vertical-align: middle;
	font-size: 60%;
	text-align: center;
}
.cell_st_barrierfree .ttl dl dd .upper li:nth-child(1) {
	width: 50%;
}
.cell_st_barrierfree .ttl dl dd .upper li:nth-child(2) {
	width: 37.5%;
}
.cell_st_barrierfree .ttl dl dd .upper li:nth-child(3) {
	width: 12.5%;
}
.cell_st_barrierfree .ttl dl dd .under {
	display: table;
	width: 100%;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.cell_st_barrierfree .ttl dl dd .under li {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-size: 50%;
	line-height: 1.5em;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.cell_st_barrierfree .ttl dl dd .under li:nth-child(1),
.cell_st_barrierfree .ttl dl dd .under li:nth-child(2) {
	width: 25%;
}
.cell_st_barrierfree .ttl dl dd .under li:nth-child(3),
.cell_st_barrierfree .ttl dl dd .under li:nth-child(4),
.cell_st_barrierfree .ttl dl dd .under li:nth-child(5),
.cell_st_barrierfree .ttl dl dd .under li:nth-child(6) {
	width: 12.5%;
}
.cell_st_barrierfree .content {
}
.cell_st_barrierfree .content dl {
	width: 100%;
	display: table;
	margin-bottom: -1px;
}
.cell_st_barrierfree .content dl:nth-child(odd) {
	background: #f7f7f7;
}
.cell_st_barrierfree .content dl dt {
	display: table-cell;
	vertical-align: middle;
	width: 80px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 0 6px;
}
.cell_st_barrierfree .content dl dd {
	display: table-cell;
	vertical-align: middle;
	position: relative;
}
.cell_st_barrierfree .content dl dd ul {
	display: table;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.cell_st_barrierfree .content dl dd ul li {
	display: table-cell;
	vertical-align: middle;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 4px 4px;
}
.cell_st_barrierfree .content dl dd ul li:nth-child(1),
.cell_st_barrierfree .content dl dd ul li:nth-child(2) {
	width: 25%;
}
.cell_st_barrierfree .content dl dd ul li:nth-child(1) img:first-child,
.cell_st_barrierfree .content dl dd ul li:nth-child(2) img:first-child {
	float: right;
	width: 45%;
}
.cell_st_barrierfree .content dl dd ul li:nth-child(1) img:last-child,
.cell_st_barrierfree .content dl dd ul li:nth-child(2) img:last-child {
	float: left;
	width: 45%;
}
.cell_st_barrierfree .content dl dd ul li:nth-child(3),
.cell_st_barrierfree .content dl dd ul li:nth-child(4),
.cell_st_barrierfree .content dl dd ul li:nth-child(5),
.cell_st_barrierfree .content dl dd ul li:nth-child(6) {
	width: 12.5%;
}
.cell_st_barrierfree .content .cap {
	width: 100%;
	text-align: right;
	font-size: 70%;
	padding-top: 1em;
}

/*====================================

	cell_st_service

====================================*/

.cell_st_service {
}
.cell_st_service .list {
}
.cell_st_service .list dl {
	display: table;
	width: 100%;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-bottom: -1px;
}
.cell_st_service .list dl:nth-child(even) {
	background: #f7f7f7;
}
.cell_st_service .list dl dt {
	display: table-cell;
	vertical-align: middle;
	width: 80px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 0 6px;
}
.cell_st_service .list dl dt a {
}
.cell_st_service .list dl dt a:hover {
}
.cell_st_service .list dl dd {
	display: table-cell;
	vertical-align: middle;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.cell_st_service .list dl dd ul {
	display: table;
	width: 100%;
}
.cell_st_service .list dl dd ul li {
	display: table-cell;
	vertical-align: middle;
	width: 12.5%;
	text-align: center;
	height: 100%;
	line-height: 1.25em;
	font-size: 50%;
	padding: 4px;
	border-right: 1px solid #ccc;
}
.cell_st_service .list dl dd ul li:last-child {
	border-right: none;
}

/*====================================

	cell_st_service

====================================*/

.cell_st_barrierfree .content dl dt a,
.cell_st_service .list dl dt a {
	color: #9B0040;
	text-decoration: underline;
	line-height: 1.2em;
	display: inline-block;
	font-size: 60%;
}
.cell_st_barrierfree .content dl dt .icon_pdf:after,
.cell_st_service .list dl dt .icon_pdf:after {
	content: '';
	width: 10px;
	height: 10px;
	display: inline-block;
	margin: 0 4px -2px 6px;
	background: url(/common/images/icon_window.svg) no-repeat center center;
	background-size: cover;
}
